{
  "verseBefore": "ji oot jah 'yo laa hyioh jăk gơmưh vanong kaxaay Kadraq đơu leh duq pheq blaa jêêt, gơmưh varơuq wơơt chuuôk đom Lôôk Wơt Dêh Jê-xu.",
  "verseAfter": "ji oot jah 'yo laa hyioh jăk gơmưh vanong kaxaay Kadraq đơu leh duq pheq blaa jêêt, gơmưh varơuq wơơt blaa đom Lôôk Wơt Dêh Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 24,
  "modifiedTimestamp": "2022-03-15T09:00:11.261Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
